@import url('//fonts.googleapis.com/css?family=Arvo');
@import url('//fonts.googleapis.com/css?family=Montserrat');
a{
  font-family: "Montserrat", Helvetica, Arial, sans-serif;
   font-weight:normal;
 
  color:#522d6d;
  
  
}

h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,a,span,p ,
b, strong,
option,
label,
select,
button{
    font-family: "Montserrat", Helvetica, Arial, sans-serif;
}

h1{
  font-family: "Arvo", Helvetica, Arial, sans-serif;
  font-size:53px;
  font-weight:bold;
  color:#222222;
  line-height:40pt;
}
h2{
  font-family: "Arvo", Helvetica, Arial, sans-serif;
  font-size: 31px;
  font-weight:bold;
  color:#522d6d ;
  line-height:40pt;
}
h3{
  font-family: "Arvo", Helvetica, Arial, sans-serif;
  font-size:24px;
  font-weight:bold;
  color:#522d6d ;
  
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #5A3673;
    border-color: #5A3673;
}

/*Blog Page */
.public-blog-page-header > div.header-title {
    width: 100%;
    text-align: center;
    position: absolute;
    top: 60%;
    left: 50%;
  z-index:2;
    transform: translate(-50%, -50%);
}
.public-blog-page-header {
   height: 300px;
  background-size: cover;

    width: 100%;
    background-repeat: no-repeat;
    position: relative;
    margin-bottom: 2em;
}
.public-blog-page-header h4 {
    font-size: 20px;
    text-transform:UPPERCASE;
  letter-spacing: 2px;
}

.public-blog-page-header h1 {
    font-size: 70px;
    line-height: 80pt;
}

.public-blog-page-header {
    
}

.clickable{
    cursor:pointer;
}
  
/* END: Blog Page */

/* Products  */
.cus-form-horizontal .form-group label {
    
    font-size: 14px;
   
}
.cus-form-horizontal .input-small-field a {
    color: #3498db;
    font-size: 14px;
}
.btn-u.btn-u-sea-shop:hover{
 background-color:#FFC506 !important; 
}

.cart-btn,
.cart-btn:hover

{
    background-color: #3B1E4C !important;
}
.shop-green,
.wishlist-category a{
  color: #3B1E4C !important;
}
.headline h2, .headline h3, .headline h4 {
    border-bottom: 2px solid #3B1E4C;
}

.header-v5 .badge-open span,
.header-v5 li.subtotal span ,
.header-v5 li.subtotal .subtotal-cost 
{
   
    color: #fff;
   
}

/* END: Products  */

/*Student reps */
.sr-img{
  border:none; 
}
.sr-title{
 
  margin-top: 20px;
    
}
.sr-details {
  text-align: center;
  margin-bottom: 2em;
      height: 76px;
}
.sr-name label{
  text-transform:UPPERCASE;
  color:#000;
}
.sr-title label{
 
  text-transform:UPPERCASE;
  color:#9fa3a7;
}
.sr-links a{
   text-transform:UPPERCASE;
  font-weight:bold;
  font-size:14px;
  
}

/*END:Student reps */
/*  BUTTONS  */
p{
  font-family: "Montserrat", Helvetica, Arial, sans-serif;
   font-weight:normal;
  font-size:16px;
  color:#9fa3a7;
  
  line-height:1.8;
}
a:hover {
  color:#522d6d;
 text-decoration: underline;
 
}
.overlay-gradient,
.overlay-gradient2
{
 height:100%; 
}
.btn-primary

{
background-color: #5A3673;
    border-color: #5A3673;  
}
.header-right-panel{
    margin-top: 16px;
  }
li{
  
  font-family: "Montserrat", Helvetica, Arial, sans-serif;
   font-weight:normal;
 
  color:#9fa3a7;
}
.custom-header-links{
  font-size: 28px !important;
    margin-top: 4px !important;
}
.ltsu-list, .content ul{
   font-family: "Montserrat", Helvetica, Arial, sans-serif;
   font-weight:normal;
  color:#9fa3a7;
 line-height: 23pt;
  font-size: 16px;
}
.ltsu-btn, 
.slider-yellow a,
.slider-purple a,
.slider-green a{
 border-radius: 35px !important;
    padding: 25px 50px 25px 50px !important;
    letter-spacing: 2px;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
  
}

.ltsu-span{
  display:block;
  font-size: 18px;
  color: #9fa3a7;
  line-height: 1.5;
}
.purple-span{
 color: #522d6d;
  font-size: 14pt;
  letter-spacing:1px;
}
  

.breadcrumb li a{
  font-family: "Montserrat", Helvetica, Arial, sans-serif !important;
   font-size: 16pt !important;
  color:#9fa3a7;
  
}
.breadcrumb li.active, .breadcrumb li a:hover {
     font-family: "Montserrat", Helvetica, Arial, sans-serif !important;
   font-size: 16pt !important;
  color:#522d6d;
}
.ltsu-btn:hover{
	text-decoration:none;  
}

.navbar-brand img {
    max-height: 64px !important;
}
.slider-purple a,.slider-purple a:hover,
.ltsu-btn-purple, .ltsu-btn-purple:hover, .ltsu-btn-purple:active,
.ltsu-btn-purple:focus{
 background-color:#522D6D; 
  color:#fff;
}
.slider-yellow a,.slider-yellow a:hover,
.ltsu-btn-yellow, .ltsu-btn-yellow:hover, .ltsu-btn-yellow:active,
.ltsu-btn-yellow:focus{
 color:#522D6D; 
  background-color:#FFC506;
}
.slider-green a,.slider-green a:hover,
.ltsu-btn-green, .ltsu-btn-green:hover, .ltsu-btn-green:active,
.ltsu-btn-green:focus{
 color:#fff; 
  background-color:#20AF54;
}


#header-btn-text{
  display:none;
   font-family: "Montserrat", Helvetica, Arial, sans-serif;
 text-transform: uppercase;
    font-size: 12px;
    font-weight: bold;
  letter-spacing:2px;
    background-color: #522d6d !important;
    border: 0px;
    padding: 20px 40px 20px 40px !important;
    border: 1px solid #522d6d !important;
    color: #ffffff !important; 
  border-radius: 30px !important;
  margin-top: 2em;
}

  
.public-page-header h1{
  font-family: "Arvo", Helvetica, Arial, sans-serif;
   
    font-weight: bold;
    
  
  
}
.public-page-header h4{
  font-family: "Montserrat", Helvetica, Arial, sans-serif;
 
  font-weight:bold;
  letter-spacing: 2px;
  text-transform:uppercase;
  
  
}
.public-page-header > div.header-title {
  width: 100%;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  z-index: 2;
}
.public-page-header {
  background-size: cover;
    background-image: url('/files/design/images/Website_Default_Banner.PNG');
    width: 100%;
  
    background-repeat: no-repeat;
    position: relative;
   
}
.public-page-header  > img {
    min-height: 100%;
    min-width: 100%;
    width: auto;
    height: auto;
    max-width: none;
    max-height: none;
    display: block;
    position: relative;
    left: 50%;
    transform: translate(-50%, 0%);
}

a.purple:hover{
  color:#ffc607;
  text-decoration:underline;
}

a.purple{
   font-family: "Montserrat", Helvetica, Arial, sans-serif;
   font-weight:normal;
 
 color: #ffc607;
}

.ltsu-header-text{
   font-family: "Montserrat", Helvetica, Arial, sans-serif;
  font-size:14pt !important;
  font-weight:bold;
  letter-spacing: 2px;
    margin-right: 0 !important;
  padding-right: 0px !important;
}
.ltsu-homepage-slider{
 text-align:center;
 
}
.subtotal p{
 font-size:14px; 
}
.ltsu-footer .row{
  margin-right: -0 !important;
    margin-left: -0 !important;
}
.shop-badge-cart li:first-child {
 margin-left:0 !important;
  padding-left:0 !important;
}
 #menu-navbar{
      background-color: rgba(82,45,109,0.95);
      position: absolute;
    z-index: 100;
  width: 100%;
}
.purple-opaque{
 background-color: rgba(82,45,109,0.95) !important; 
}
.slider-gradient-blue{
  
}
.slider-gradient-purple{
   
}
.slider-gradient-purple .ms-slide-bgcont:before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1;
     background: #522d6d; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(rgba(82,45,109,0),rgba(82,45,109,0.7)); /*Safari 5.1-6*/
  background: -o-linear-gradient(rgba(82,45,109,0),rgba(82,45,109,0.7)); /*Opera 11.1-12*/
  background: -moz-linear-gradient(rgba(82,45,109,0),rgba(82,45,109,0.7)); /*Fx 3.6-15*/
  background: linear-gradient(rgba(82,45,109,0), rgba(82,45,109,0.7)); /*Standard*/
}
.slider-gradient-blue .ms-slide-bgcont:before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1;
     background: #2e79b5; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(rgba(46,121,181,0),rgba(46,121,181,0.7)); /*Safari 5.1-6*/
  background: -o-linear-gradient(rgba(46,121,181,0),rgba(46,121,181,0.7)); /*Opera 11.1-12*/
  background: -moz-linear-gradient(rgba(46,121,181,0),rgba(46,121,181,0.7)); /*Fx 3.6-15*/
  background: linear-gradient(rgba(46,121,181,0), rgba(46,121,181,0.7)); /*Standard*/
}
.slider-yellow{
  /*background-image: url('/Files/design/images/MainImageButton1.png');*/
}
.slider-yellow a, .slider-yellow a:hover{
   color:#522D6D;
}
.slider-green{
  /*background-image: url('/Files/design/images/MainImageButton2.png'); */
}
.slider-green a, .slider-green a:hover{
   color:#fff;
}
.slider-purple{
  /*background-image: url('/Files/design/images/MainImageButton3.png');*/
}
.slider-purple a, .slider-purple a:hover{
   color:#fff;
}
.ltsu-slider-btn{
  background-repeat: no-repeat;
    background-position: 50% 50%;
    background-clip: padding-box;
  background-size: contain;
    line-height: 4;
   font-family: "Montserrat", Helvetica, Arial, sans-serif;
  font-weight:bold;
  font-size:12pt;
 text-transform:UPPERCASE;
  letter-spacing: 2px;
}
.ltsu-homepage-slider
{
 padding-top: 7em; 
}
.ltsu-homepage-slider .ltsu-caption{
  font-family: "Montserrat", Helvetica, Arial, sans-serif;
  font-weight:bold;

  text-transform:UPPERCASE;
  color:#fff;
  letter-spacing:2px;
  display:block;
}

.ltsu-homepage-slider .ltsu-caption-big{
 font-family: "Arvo", Helvetica, Arial, sans-serif;
    color: #fff;
    font-weight: bold;
   
    display: inline-block;
}
.ltsu-caption{
 line-height:2; 
}
.navbar-ltsu{
  position:absolute;
    right: 0;
    left: 0;
    padding-top: 5px;
  
}
.ltsa-btn:hover, .ltsa-btn:focus{
 background-color:#fff !important; 
}
.ltsa-btn {
   color:#522d6d !important;
    border-radius: 25px !important;
    background: #ffffff;
    padding-left: 30px !important;
    padding-right: 30px !important;
    padding-top: 10px !important;
   
    background-color: #fff;
   border-width:1px;
    margin-top: 7px !important;
    letter-spacing: 2px;
   
   
}

   #menu-navbar{
   	margin-top:100px; 
  }
  .ltsu-homepage-slider .ltsu-caption{
 
  font-size:20px;

}
  .ltsu-homepage-slider .ltsu-caption-big{

    font-size: 110px;
    line-height: 120px;
   
}
  .ltsu-homepage-slider{
 
  line-height:8;
}


/*master slider overrides */
.ms-thumblist-fwd:after{
  background-image: url('/Files/design/images/Arrowleft.png') !important;
  
   
}

.ms-thumb-list.ms-dir-h .ms-thumblist-fwd, .ms-thumb-list.ms-dir-h .ms-thumblist-bwd {
  
    height: 100%;
    width: 30px;
    position: absolute;
    left: 0;
    cursor: pointer;
    background: none;
    text-align: center;
    color: white;
}

.ms-thumb-list.ms-dir-h .ms-thumblist-fwd:after, .ms-thumb-list.ms-dir-h .ms-thumblist-bwd:after {
     background-repeat:no-repeat !important;
   background-position: 50% 50% !important;
    background-clip: padding-box;
  background-size: contain;
    top: 43%;
    position: relative;
    border: solid rgba(0, 0, 0, 0);
    border-width: 5px 5px 5px 0px;
    display: block;
    border-right-color: #FFF;
    width: 6px;
    height: 1px;
}
.ms-thumblist-bwd:after{
  background-image: url('/Files/design/images/ArrowRight.png') !important;
 
}
.ms-thumb{
 
    display: table;
    position: relative;
   
   line-height:22px !important;
    margin-top: 10%;
    text-align: center;
  height:85px;
  width:100px;
}
.ms-thumb span{
  margin-top
  font-family: "Arvo", Helvetica, Arial, sans-serif;
  font-weight:bold;
  font-size:16pt;
  color:#fff;
  display: table-cell;
    vertical-align: middle;
}
.ms-bullet{
  background-image: url('/Files/design/images/MainImagePagination.png') !important;
  background-repeat:no-repeat !important;
  background-position:-42px 0 !important;
  width: 15px !important;
	height: 14px !important;
}
.ms-bullet-selected{
  background-position:-22px 0 !important;
	
}
.ms-slide .ms-layer, .ms-fixed-layers .ms-layer {
    position: static;
    /* top: 50%; */
   
    pointer-events: auto;
}

.ms-thumb-list{
  background-color:#3b1e4c;
}


/* header overrides */
@media (max-width: 991px){
  
 
  .header-v5 {
   
    border-bottom: none 2px #eee;
}
.navbar-nav > li a {
     border-bottom: none 1px #eee; 
        text-align: center;
}
 
}

@media (min-width: 992px){
.ltsu-menu{
 margin: 0 auto;
    width: 1000px; 
}
}
.shop-badge{
 color:#fff !important; 
}
 .navbar-nav .open .dropdown-menu > li > a {
    color: #fff;
}
 .navbar-nav > li > a {
  padding-left: 6px;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    text-transform: uppercase;
}
 .navbar-nav > li:hover > a {
    color: #fff;
}
.navbar-nav > li > a:hover, .navbar-nav > .active > a {
    background-color: inherit;
}

 .navbar-nav > .open > a, .navbar-nav > .open > a:hover,  .navbar-nav > .open > a:focus {
    color: #fff;
}
/* Bootstrap overrides */

.navbar-collapse {
    
    border-top: 1px none transparent;
}


.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: inherit;
}

.main-content h5, .ltsu-smallTitle{
  font-family: "Montserrat", Helvetica, Arial, sans-serif;
  color:#522d6d ;
  font-size:17px;
  text-transform:UPPERCASE;
  font-weight:bold;
  letter-spacing: 1px;
      margin-bottom: 0px;
}


.navbar-default .navbar-nav>.dropdown>a .caret {
    border-top-color: #fff !important;
    border-bottom-color: #fff !important;
  display: none;
}

.navbar-default .navbar-toggle .icon-bar {
    background: #fff !important;
}
.navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
       
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        
    }
    .navbar-nav>li {
       
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
@media (min-width: 768px){
.navbar {
    border-radius: 0px;
}
}


/* owl carousel  */
#quicklinks-container{
  padding:20px;
  background-color: #3b1e4c;
}
#quicklinks-container .row{
 margin:0 !important; 
}
#ltsu-quicklinks .item{
  margin:0 auto !important;
   min-width: 120px;
  display:table;
  position:relative;
 height:110px;
  background-repeat: no-repeat;
    background-position: 50% 50%;
    background-clip: padding-box;
    background-size: contain;
  padding: 30px 0px;
  margin: 10px;
  color: #FFF;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  text-align: center;
  
}
#ltsu-quicklinks .item a
{
  width: 200px;
  vertical-align: middle;
  text-transform:UPPERCASE;
    line-height: 1;
    font-family: "Arvo", Helvetica, Arial, sans-serif;
    color: #fff;
    display: table-cell;
    font-size: 18px;
  font-weight:bold;
}
#ltsu-quicklinks .item img{
  display: block;
  width: 100%;
  height: auto;
}
.customNavigation{
  position: relative;
  text-align: center;
}
.customNavigation-item{
   position: absolute;
    top: 40px;
 
  
   
}
.quicklinks-green{
  background-image:url("/files/design/images/GreenCircle.png");
}
.quicklinks-pink{
  background-image:url("/files/design/images/PinkCircle.png")
}
.quicklinks-yellow{
  background-image:url("/files/design/images/YellowCircle.png")
}
.quicklinks-blue{
  background-image:url("/files/design/images/BlueCircle.png")
}
.quicklinks-red{
  background-image:url("/files/design/images/RedCircle.png")
}
#quicklinks-container .col-xs-1,
#quicklinks-container .col-xs-10
{
       padding-right: 0px; 
     padding-left: 0px; 
} 
.next{
 left:0; 
 cursor: pointer;
  
}
.prev{
  right:0;
  cursor: pointer;
}
//use styles below to disable ugly selection
.customNavigation a{
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
 
}

/* footer  */
.ltsu-footer{
  padding:40px 0;
  background-color:#3b1e4c;
  padding-bottom:150px;
}

.ltsu-footer-links{
 	text-align:center; 
}
.ltsu-footer-links li a{
  font-family: "Arvo", Helvetica, Arial, sans-serif;
    font-size: 16px;
    font-weight: bold;
    text-transform: UPPERCASE;
    color: #fff;
    letter-spacing: 6px;
}

.ltsu-footer-links li{
  padding-left: 1em;
    padding-right: 1em; 
  padding-top:1em;
  padding-bottom:1em;
}
.ltsu-copyright-footer
{
 padding: 20px;
    margin-top: 2em;
    text-align: center;
    font-family: "Montserrat", Helvetica, Arial, sans-serif;
    font-size: 15px;
    line-height: 2;
    color: #888;
}
.ltsu-copyright-footer a
{
   color: #888;
    margin-top: 2em;
    text-align: center;
    font-family: "Montserrat", Helvetica, Arial, sans-serif;
    font-size: 15px;
    line-height: 2;
}
.ltsu-footer-social-media-links{
  text-align:center; 
}

.ltsu-footer-social-media-links li a{
 
  font-size: 41pt;
    padding: 30pt;
}
.ltsu-footer-social-media-links li {
      padding: 10pt;
}

.ltsu-social-media li a:hover,
.ltsu-footer-links li a:hover,
.ltsu-footer-social-media-links li a:hover{
  color:#ffc607 !important;
}

/*  HOMEPAGE */
.main-content{
 text-align:center; 
}
.main-content h1, .ltsu-bigTitle{
 text-transform: UPPERCASE;
    font-family: "Arvo", Helvetica, Arial, sans-serif;
    font-size: 40px;
    font-weight: bold;
    color: #222222;
    margin-bottom: 20px !important;
}

.ltsu-tile-container{
  padding-bottom: 20px;
    width: 100%;
    height: 450px;
    margin-top: 20px;
    border-radius: 8px;
}
.tile-image:hover{
  
}
.tile-image{
   background-position: 50% 50%;
    background-clip: padding-box;
  background-size: cover;
  background-color:#cccccc; 
  height:50%;
   border-top-left-radius: 8px;
  border-top-right-radius: 8px;
}
.tile-content h4,
.tile-content-small h4{
  font-family: "Arvo", Helvetica, Arial, sans-serif; 
  font-weight: bold;
   font-size: 23px;
}
.tile-content p, 
.tile-content-small p,
.tile-content-footer p,
.tile-content-footer-small p{
  font-family: "Montserrat", Helvetica, Arial, sans-serif; 
 color: #9fa3a7;
  font-size: 15px;
  
}
.tile-content-footer p,
.tile-content-footer-small p{
  font-size: 10px;
}
.tile-content-footer p i,
.tile-content-footer-small p i{
      font-size: 20px;
    margin-right: 8px;
}
.tile-content{
  
  padding: 25px;
  padding-bottom:0;
 position:relative;
  height:40%;
  overflow: hidden;
    
}
.tile-content a:hover{
 	text-decoration:none; 
}
.tile-content-footer{
  text-transform: uppercase;
 padding: 25px;
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
   height:10%;
}
.tile-content-grey{
   background-color:#f7f8f9;
}
.tile-content-grey h4, .tile-content-grey h4{
  color:#522d6d;
}
.tile-content-purple{
   background-color:#522d6d;
}
.tile-content-purple h4, .tile-content-purple p{
  color:#ffffff;
}
.tile-content h4{
 line-height:1; 
}
.tile-content-yellow{
   background-color:#ffc50c;
}
.tile-content-yellow h4, .tile-content-yellow p{
  color:#ffffff;
}
.tile-content-blue{
   background-color:#9bbbd5;
}

.tile-content-blue h4, .tile-content-blue p{
  color:#ffffff;
}
.tile-gradient{
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 1;
    
}

.tile-gradient-yellow{
    background: #522d6d; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(rgba(255,197,12,0),rgba(255,197,12,0.3)); /*Safari 5.1-6*/
  background: -o-linear-gradient(rgba(255,197,12,0),rgba(255,197,12,0.3)); /*Opera 11.1-12*/
  background: -moz-linear-gradient(rgba(255,197,12,0),rgba(255,197,12,0.3)); /*Fx 3.6-15*/
  background: linear-gradient(rgba(255,197,12,0), rgba(255,197,12,0.3)); /*Standard*/
}
.tile-gradient-purple{
    background: #522d6d; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(rgba(82,45,109,0),rgba(82,45,109,0.3)); /*Safari 5.1-6*/
  background: -o-linear-gradient(rgba(82,45,109,0),rgba(82,45,109,0.3)); /*Opera 11.1-12*/
  background: -moz-linear-gradient(rgba(82,45,109,0),rgba(82,45,109,0.3)); /*Fx 3.6-15*/
  background: linear-gradient(rgba(82,45,109,0), rgba(82,45,109,0.3)); /*Standard*/
}

.tile-gradient-grey{
    background: #522d6d; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(rgba(247,248,249,0),rgba(247,248,249,0.3)); /*Safari 5.1-6*/
  background: -o-linear-gradient(rgba(247,248,249,0),rgba(247,248,249,0.3)); /*Opera 11.1-12*/
  background: -moz-linear-gradient(rgba247,248,249,0),rgba(247,248,249,0.3)); /*Fx 3.6-15*/
  background: linear-gradient(rgba(247,248,249,0), rgba(247,248,249,0.3)); /*Standard*/
}
.tile-image a{
 display:block; 
}


.tile-gradient-blue{
    background: #522d6d; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(rgba(155,187,213,0),rgba(155,187,213,0.3)); /*Safari 5.1-6*/
  background: -o-linear-gradient(rgba(155,187,213,0),rgba(155,187,213,0.3)); /*Opera 11.1-12*/
  background: -moz-linear-gradient(rgba(155,187,213,0),rgba(155,187,213,0.3)); /*Fx 3.6-15*/
  background: linear-gradient(rgba(155,187,213,0), rgba(155,187,213,0.3)); /*Standard*/
}



/*we are here for you */
.ltsu-here-for-you{
  	padding: 20px;
   
    background-color: #F7F8FA;
  
}
.here-for-you-container{
   background-color: #552B6D;
  margin: 20px;
  border-radius:8px;
  margin-top:40px;
}
.here-for-you-wrapper{
	height:600px;
    padding-right: 1px;
    padding-left: 1px;
  
  background-position: -950px 0;
   background-repeat:no-repeat;
    background-clip: padding-box;
    background-size: cover;
   
}
.here-for-you-wrapper:hover{
 background-position: 50% 50%;
  cursor:pointer;
  
  border-radius:inherit;
}
.here-for-you-header{
 	

    height: 40%;
   
    padding-top: 50px;
   padding-left: 30px;
    padding-right: 60px;
  	text-align:left;
}
.here-for-you-header h2{
  padding-top:10px;
  color:#fff;
  text-transform:Uppercase;
  font-family: "Arvo", Helvetica, Arial, sans-serif; 
  font-weight: bold;
    font-size: 30px;
  line-height:1;
}

.here-for-you-content{
 	height:50%; 
 padding-left: 30px;
    padding-right: 30px;
  overflow:hidden;
}
.here-for-you-content p{
  color:#c2c2c2;
  font-family: "Montserrat", Helvetica, Arial, sans-serif; 
 
   
}
.here-for-you-footer{
 	height:10%; 
   padding-left:30px;
  
}
.here-for-you-footer a{
  text-transform:uppercase;
  font-family: "Montserrat", Helvetica, Arial, sans-serif; 
  font-weight:bold;
  font-size: 15px;
  color:#ffc50c;
}

.ltsu-student-rep-container{
  position: relative;
  line-height: 0;
  
}
.ltsu-student-rep-bg-fade{
   position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 5;
  
    background-color: rgba(59,30,76,0.6);
    
}
.ltsu-student-rep-bg{
  overflow: hidden;
 position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}
.ltsu-student-rep-bg div{
float: left;
    background-repeat: no-repeat;
     background-position: 50% 50%; 
    background-clip: padding-box;
    background-size: cover;
    height: 50%;
    width: 8.33%;
}
.ltsu-student-rep-details{
  z-index: 10;
   
    position: relative;
}
.ltsu-student-rep-bg img{
  
}
.ltsu-student-rep-container h2{
 color:#fff; 
   font-family: "Arvo", Helvetica, Arial, sans-serif !important;
  
  font-weight:bold !important;
  line-height: 1; 
}
.ltsu-student-rep-container span{
 color:#fff; 
   font-family: "Montserrat", Helvetica, Arial, sans-serif !important;
  
  font-weight:bold !important;
}
.ltsu-student-rep-container .ltsu-slider-btn
{
     margin-top: 20px; 
}

.current a{
 background-color:#3B1E4C !important; 
}
.number{
  color:#fff !important; 
 /* color:#522D6D !important; */
}
.header-v5 {
    
     border-bottom: none 2px #eee; 
}
.steps .current .number{
 color:#fff !important;
}
@media (max-width: 998px) {
  .ltsu-caption-big{
    
  }
}

/*Shop overrides  */

.badge-open{
  background-color: rgba(82,45,109,0.95) !important;
}
.badge-open a, .badge-open a:hover{
 border-radius:8px; 
 background-color: #FFC506 !important;
  border-color: #FFC506 !important;
  color:#522D6D !important;
  
  
  
}
.badge-open p,
.badge-open strong{
  color:#fff !important;
}
.btn-u.btn-brd.btn-u-sea-shop.btn-brd-hover:hover {
    background: #FFC506 !important;
}
.header-v5 .badge-open {
      top: 65px;
    border-top: 2px solid #FFC506 !important;
    box-shadow: 0 5px 5px 0 rgba(90, 90, 90, 0.075);
}
.header-v5 .shop-badge.badge-icons i {
    color: #fff !important;
}
.header-v5 .shop-badge span.badge-sea {
    background: #fff !important;
  color: #522D6D !important;
}
#back-to-top:hover {
    text-decoration: none;
    background-color: #FFC506 !important;
    background: rgba(229, 65, 45, 0.85);
}
.subtotal strong{
 font-size:10pt; 
}


/* Internal pages */

.internal-article h1{
  line-height: 1.2;
	margin-bottom: 30px;
}
@media (max-width: 998px) {
  .ltsu-purple-panel{
   
  }
}
.ltsu-purple-panel{
	background-color: #522d6d;
    border-radius: 10px;
    padding: 30px;
}
.ltsu-purple-panel h3{
	color:#fff; 
   font-family: "Arvo", Helvetica, Arial, sans-serif;
  
  font-weight:bold ;
  font-size:26px;
}
.ltsu-purple-panel ul, .ltsu-purple-panel-sublist{
  list-style-type: none;
  line-height:2;
}

.ltsu-purple-panel ul li{
  margin-left: -30pt;
   
}
.ltsu-purple-panel ul li a{
  color:#fff; 
   font-family: "Arvo", Helvetica, Arial, sans-serif;
  
  font-weight:bold ;
  font-size:18px;
}
.ltsu-purple-panel-sublist {

}
.ltsu-purple-panel-sublist li a{
  font-family: "Arvo", Helvetica, Arial, sans-serif !important;
    font-weight: bold;
    font-size: 17px !important;
    color: #9fa3a7 !important;
}
.ltsu-purple-panel-sublist li a:hover,
.ltsu-purple-panel-sublist li a:active,
.ltsu-purple-panel-sublist li a:focus
{
  color:#4694d4 !important;
  text-decoration:none;
}
.ltsu-acc-panel{
  border: 0;
  background-color: inherit;
}

.ltsu-acc-panel .panel-heading{
  background-color: inherit;
  padding-bottom: 20px;
}

.acc-panel-left{
  width: 90%;
}

.acc-panel-right{
  
  font-size: 15px;
}

.ltsu-acc-panel table{
	width: 100%;
}
.ltsu-acc-panel table:hover{
 	cursor:pointer ;
}
.acc-panel-right i
{
 font-size: 30pt;
    color: #522D6D; 
}

.internal-article{
 
    padding: 30px; 
}

/* Simple Accordion */
 .accordion-toggle {cursor: pointer;}
  .accordion-content {display: none;}
  .accordion-content.default {display: block;}
.ltsu-p-fadeout{
 position:relative; 
}
.ltsu-p-fadeout::before {
    content: '';
    width: 100%;
    height: 200%;
    position: absolute;
    background: linear-gradient(to bottom, transparent, #F7F7F7 100%);
}
.ltsu-tile-container-small {
    width: 100%;
    height: 400px;
    margin-top: 20px;
    border-radius: 8px;
  padding-bottom: 20px;
}
.tile-content-footer-small{
    padding: 10px;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    height: 10%;
  text-transform: uppercase;
}
.tile-content-small{
  
  padding: 10px;
  padding-bottom:0;
 position:relative;
  height:40%;
  overflow: hidden;
    
}

.img-footer img{
     height: 300px;
    margin: 0 auto; 
}

.public-page-header {
      height: 500px;
  }
 	.public-page-header h1{
  	font-size: 70px;
      
    line-height: 80pt;
    }
    .public-page-header h4{
       font-size:20px;
    }
/* Media Queries  */

  .panel-body .ltsu-list{
 	    margin-left: -18px; 
}

/*Default theme overrides  */
h2.panel-title.pull-left, .center-block h5 {
    line-height: 33px;
    font-weight: normal;
    color: #687074;
  font-size: 16px;
}
.portlet-header h3{
  font-size: 18px;
  line-height: 27px;
}

.text-content h3, {
      line-height: 27px;
  
  
}
.text-content h3 a, .news-v2 .news-v2-desc h3 a {
   font-size: 16px;
}
@media (max-width: 1025px) {
   #menu-navbar {
     margin-top: 0px; 
}
   .ltsu-homepage-slider .ltsu-caption-big, .ltsu-homepage-slider h2{

    font-size: 53pt ;
    line-height: 35px ;
   
}
  .ltsu-student-rep-container {
  
    padding: 20px !important;
    
}
  .here-for-you-container {
    
    margin: 0px !important;
   
}
  .navbar-ltsu {
    position: relative !important;
   background-color: rgba(82,45,109,0.95) !important;
    right: 0;
    left: 0;
    padding-top: 0px;
     margin-top: 0px !important;
  }
  .navbar-brand img {
   
    margin-top: 10px !important;
}
  .navbar-ltsu .row
  {
  margin-bottom: 0; 
    margin-right: 0;
  }
  .subtotal .row
  {
  margin-bottom: 2em !important; 
  }
  .shop-badge-custom.hide-on-mobile{
   display:none !important; 
  }
  .ltsu-menu-container {
    margin: 0px !important;
	}
 .header-v5 .navbar-nav {
   
    margin: 10px !important;
}
  .li-main {
    
    min-height: 0px !important;
}
  .ltsu-homepage-slider {
    padding-top: 100px;
}
  .ltsu-homepage-slider h2{
    
  }
  
  .ltsu-slider-btn{
   
  }
  .ms-slide .ms-layer, .ms-fixed-layers .ms-layer {
 
    /* top: 50%; */
    margin-top: 0 !important;
   
}
  .ltsu-student-rep-container span {
   
    font-size: 10pt !important;
    
}
  .ltsu-student-rep-container h2{
 
   font-size:25pt !important;
 
}
  .ltsu-student-rep-container .ltsu-slider-btn a{
    font-size: 10pt;
  }
  
}
@media (max-width: 991px) {
  .ltsu-homepage-slider .ltsu-caption-big, .ltsu-homepage-slider h2 {
    font-size: 20pt;
    line-height: 35px;
}
  .public-page-header {
      height: 300px;
  }
  .public-page-header h1{
       font-size: 50pt;
    line-height: 50pt;
    }
    .public-page-header h4{
       font-size:10pt;
    }
  
  .ltsa-btn{
   display:none !important; 
  }
  .ltsu-homepage-slider .ltsu-caption{
 
  font-size:15pt;

}
  .ltsu-homepage-slider .ltsu-caption-big{

    font-size: 70pt;
    line-height: 1;
   
}
  .ltsu-homepage-slider{
 
  line-height:5;
}
}
@media (max-width: 768px) {
  .header-v5 .navbar-brand {
    margin-top: 0px;
    padding-top: 0px;
   
}
  .header-right-panel{
    margin-top: 0px;
  }
  .ltsu-btn, .slider-yellow a, .slider-purple a, .slider-green a {
    border-radius: 30px !important;
    padding: 15px 30px 15px 30px !important;
    letter-spacing: 2px;
    font-size: 8pt;
    text-transform: uppercase;
  }
 
.ltsu-homepage-slider .ltsu-caption-big {
    font-size: 50pt;
    line-height: 1;
}
   .ltsu-homepage-slider .ltsu-caption{
 
  font-size:15pt;

}
.ltsu-homepage-slider {
    padding-top: 50px !important;
}
  .ltsu-caption {
    line-height: 1;
    margin:2px;
}
 .navbar-brand img {
    max-height: 42px !important;
}
  .main-content h1, .ltsu-bigTitle {
    font-size: 30pt;
  }
 .main-content h5, .ltsu-smallTitle {
   
    font-size: 13pt;
   
   
}
  .header-v5 .navbar-header {
    margin-bottom: 0px;
}
  .ltsu-student-rep-details .ltsu-slider-btn a{
    font-size:10px;
  }
  .ltsu-here-for-you {
    padding-left: 0px;
    padding-right:0px;
    background-color: #F7F8FA;
}
  
}
@media (max-width: 768px) {
  .public-blog-page-header {
    height: 200px;
  }
  .public-blog-page-header > div.header-title {
    
    top: 50%;
   
}
  .header-title h1{
    font-size: 70px;
        line-height: 60pt;
  }
}
@media (max-width: 600px) {
  h1{
   	font-size: 43px; 
  }
  .purple-span{
   font-size:12pt; 
  }
  .navbar-toggle{
   margin-right: 0px; 
  }
  .custom-header-links {
    font-size: 22px !important;
    margin-top: 10px !important;
    
    margin-right: 1px;
}
  .customNavigation-item {
    
    top: 20px;
}
  #ltsu-quicklinks .item a {
    width: 100px;
    
    font-size: 13px;
   
}#ltsu-quicklinks .item {
  
    height: 70px;
   
    padding: 0px; 
   
}
.ltsu-btn, .slider-yellow a, .slider-purple a, .slider-green a {
    border-radius: 30px !important;
    padding: 15px 30px 15px 30px !important;
    letter-spacing: 2px;
    font-size: 8pt;
    text-transform: uppercase;
  }
 
.ltsu-homepage-slider .ltsu-caption-big {
    font-size: 25pt;
    line-height: 1;
}
   .ltsu-homepage-slider .ltsu-caption{
 
  font-size:10pt;

}
.ltsu-homepage-slider {
    padding-top: 5px !important;
}
  .ltsu-caption {
    line-height: 1;
    margin:2px;
}

  .main-content h1, .ltsu-bigTitle {
    font-size: 30pt;
  }
 .main-content h5, .ltsu-smallTitle {
   
    font-size: 13pt;
    margin:10px;
   
}
  .header-v5 .navbar-header {
    margin-bottom: 0px;
}
  .ltsu-student-rep-details .ltsu-slider-btn a{
    font-size:10px;
  }
  .ltsu-here-for-you {
    padding-left: 0px;
    padding-right:0px;
    background-color: #F7F8FA;
}
  .internal-article h1{
    font-size: 35px;
  }
  .internal-article p{
    font-size: 18px;
    line-height: 1.6;
    
  }
  .header-title h1{
    font-size: 50px;
    line-height: 1;
  }
  .panel-body p{
    font-size: 18px;
    line-height: 1.6;
  }
  .acc-panel-left h2{
        font-size: 30px;
    line-height: 1.1;
  }
  .ltsu-list {
    
   
    line-height: 1.7;
    font-size: 18px;
}
}

@media (max-width: 440px){
    .navbar-brand img {
    	max-height: 24px !important;
    	margin-top: 20px !important;
	}
}

  .mobile-join-us-btn{
    color: #522d6d !important;
    border-radius: 25px !important;
    background: #ffffff;
    padding-left: 30px !important;
    padding-right: 30px !important;
    padding-top: 10px !important;
    background-color: #fff;
    margin-top: 7px !important;
    font-family: "Montserrat", Helvetica, Arial, sans-serif;
    font-size: 14pt !important;
    font-weight: bold;
    border: none;
    box-shadow: none;
    padding: 9px 10px;
    margin-bottom: 8px;
    line-height: 1.428571429;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
  }

.mobile-join-us{
  margin-bottom: 7px !important;
  padding-top: 10px !important;
  padding-bottom: 10px !important;
}
@media (min-width: 992px) {
  .mobile-join-us{
    display : none;
  }
}


